<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />

    <link rel="stylesheet" href="/lecture-4-html-css-bases/styles/main.css" />
    <meta charset="UTF-8" />
    <title>Крестики-Нолики</title>
  </head>
  <body>
    <header>
      <div id="logo"><img src="../imgs/s-logo.svg" /></div>
      <div id="nav-panel">
        <div class="active">Игровое поле</div>
        <div>Рейтинг</div>
        <div>Активные игроки</div>
        <div>История игр</div>
        <div>Список игроков</div>
      </div>
      <button><img src="../imgs/signout-icon.svg" /></button>
    </header>
    <div id="main-container">
      <div id="subject-list">
        <h1>Игроки</h1>
        <div class="container">
          <div class="subject-container">
            <div><img class="subject-icon" src="../imgs/zero.svg" /></div>
            <div class="subject-info">
              <div class="subject-name">Пупкин Владелен Игоревич</div>
              <div class="subject-percent">63% побед</div>
            </div>
          </div>
          <div class="subject-container">
            <div><img class="subject-icon" src="../imgs/x.svg" /></div>
            <div class="subject-info">
              <div class="subject-name">Плюшкина Екатерина Викторовна</div>
              <div class="subject-percent">23% побед</div>
            </div>
          </div>
        </div>
      </div>
      <div id="game-container">
        <div id="game-time">05:12</div>
        <div id="game-board"></div>
        <div id="game-step">
          Ходит&nbsp;<img src="../imgs/zero.svg" />&nbsp;Владелен Пупкин
        </div>
      </div>
      <div id="chat-container">
        <div class="msgs-container">
          <div class="msg-container other">
            <div class="msg-header">
              <div class="subject-name x">Плюшкина Екатерина</div>
              <div class="time">13:40</div>
            </div>
            <div class="msg-body">Ну что, готовься к поражению!!1</div>
          </div>
          <div class="msg-container me">
            <div class="msg-header">
              <div class="subject-name zero">Пупкин Владлен</div>
              <div class="time">13:41</div>
            </div>
            <div class="msg-body">
              Надо было играть за крестики. Розовый — мой не самый счастливый
              цвет
            </div>
          </div>
          <div class="msg-container me">
            <div class="msg-header">
              <div class="subject-name zero">Пупкин Владлен</div>
              <div class="time">13:45</div>
            </div>
            <div class="msg-body">Я туплю...</div>
          </div>
          <div class="msg-container other">
            <div class="msg-header">
              <div class="subject-name x">Плюшкина Екатерина</div>
              <div class="time">13:47</div>
            </div>
            <div class="msg-body">
              Отойду пока кофе попить, напиши в тг как сходишь
            </div>
          </div>
        </div>
        <div class="msg-interactive-elements">
          <textarea placeholder="Сообщение..."></textarea>
          <button><img src="../imgs/send-btn.svg" /></button>
        </div>
      </div>
    </div>
    <script src="../js/game-logic.js"></script>
  </body>
</html>
